Bug 12897 - vfs_fruit shouldn't send MS NFS ACEs to Windows clients
vfs_fruit shouldn't send MS NFS ACEs to Windows clients
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: File services
4.7.0rc1
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-12 07:22 UTC by Ralph Böhme
Modified: 2017-07-25 09:31 UTC (History)
2 users (show)

See Also:


Attachments
Patch for 4.5, 4.6 and 4.7 cherry-picked from master (1.45 KB, patch)
2017-07-14 13:47 UTC, Ralph Böhme
gd: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Ralph Böhme 2017-07-12 07:22:01 UTC
Have patch, need bugnumber.
Comment 1 Ralph Böhme 2017-07-14 13:47:06 UTC
Created attachment 13385 [details]
Patch for 4.5, 4.6 and 4.7 cherry-picked from master
Comment 2 Guenther Deschner 2017-07-14 14:42:36 UTC
Comment on attachment 13385 [details]
Patch for 4.5, 4.6 and 4.7 cherry-picked from master

LGTM
Comment 3 Guenther Deschner 2017-07-14 14:43:13 UTC
Karolin, please add to 4.5, 4.6 and 4.7.

Thanks!
Comment 4 Karolin Seeger 2017-07-23 20:11:02 UTC
(In reply to Guenther Deschner from comment #3)
Pushed to autobuild-v4-{7,6,5}-test.
Comment 5 Karolin Seeger 2017-07-25 09:31:47 UTC
(In reply to Karolin Seeger from comment #4)
Pushed to all branches.
Closing out bug report.

Thanks!